Actualité
chicken beer 150x

Mise au point sur le downgrade 3.03 > 1.5

par
Source: Regen

Suite à certains problèmes et à certaines questions sur le forum et le chat, voici une petite mise au point, à lire par tous ceux qui ont utilisé ou vont utiliser le dernier downgrade.

Depuis la sortie du downgrade 3.03 > 1.5, de nombreuses personnes posent des questions qui en général, se trouvent dans l'article original.

Nous vous incitons donc à les lire si vous avez une question car les news / tutos de PSPGEN sont faits pour être clairs et complets.

Cependant, quelques ajouts sont à faire, principalement pour ceux qui ont downgrader où vont le faire incessemment sous peu.

D'abord, rappelez vous que vous utilisez ce downgrade à vos risques et périls, donc nous ne sommes responsable de rien en cas de brick de votre PSP! Pour faire le downgrade, vous devez être en 3.03, la mise à jour est disponible sur le tutorial du site. Il ne fonctionne QUE en 3.03. La team Noobz signale un problème assez important :

Noobz a écrit:
Warning: After downgrading from 3.03 to 1.5, there are some remnants of 3.03 left in flash. If you later try to re-upgrade to 3.03 and repeat the downgrade, things will break. At some later point, we will work on a cleaner that will remove these extra files. Until then, enjoy! (Don't worry, upgrading to 3.03 OE firmwares still works fine).

Traduction :

Regen a écrit:
Aprés avoir downgradé de 3.03 en 1.5, il reste encore quelques résidus du 3.03 dans votre flash. Si vous re-essayez d'upgrader en 3.03, et re-downgradez, votre PSP pourra souffrir d'un brick pur et simple. Un nouveau downgrade arrivera d'ici peu, avec un nettoyeur de ces fichiers. En attendant, amusez vous (et n'ayez crainte, vous pouvez upgrader en 3.03 OE sans problème).

Des fakes de downgrade et de HEN sont sur internet, nos fichiers sont valides et testés, nous ne pourront pas vous aider pas si vous n'utilisez pas nos fichiers et que votre PSP se brick. Apparemment, des soucis peuvent apparaitre en remettant le flash1 en utilisant PerfectFlash, et en fait tout flasheur, lorsque les personnes ayant downgradées sont  encore en 1.5. Donc évitez ce programme jusqu'à de nouvelles informations/version (ceci est surement du au problème signalé par la Team Noobz), ou alors passez en 3.03 OE.
Enfin, petit rappel toujours utile : lisez soigneusement les tutos, ils ont été fait pour vous faciliter la vie...

Sources : PSPGEN et noobz.eu

Retrouvez les précédents articles sur ce sujet :
- v3.03 Downgrader: downgrader universel by noobz
- Downgrade des consoles 3.03... le tuto original.
- HEN 3.03: homebrews sur PSP 3.03 sans downgrader
- v3.03 Downgrader: le Tuto avec un fichier RTU

Commentez cette news en cliquant ICI

Mots-clés

Commenter 25 commentaires

Redbull-80
C'est bizard parceque y en a comme MaGiXieN qui ont Réuper > Downgrader > Réuper > Downgrader environ 13fois et aucun brick que sur un tuto j'ai vu que si ont essayé de réuper en 3.03 et de redowngrader c'était le brick totale!
Quelqu'un peut m'expliquer ?
Signaler Citer
florichon
Hello

pour le GTA avec faille il me semble avoir lu que magiXien reactivait le systeme de pret pour ceux qui en ont besoin

sinon j'en profite pour dire que j ai eu ma psp pour noël et que des le lendemain je tombais tout naturellement sur pspgen,
et l'essayer c est l adopter
depuis je suis la scène de manière plus ou moins proche
et la avec le nouveau tour de force de noobz, (encore bravo )
je tenais a féliciter l ensemble des animateurs du site pour leurs compétences et surtout leur patience
A+
Signaler Citer
Avatar de l’utilisateur
Ketchup
redbull-80 a écrit:C'est bizard parceque y en a comme MaGiXieN qui ont Réuper > Downgrader > Réuper > Downgrader environ 13fois et aucun brick que sur un tuto j'ai vu que si ont essayé de réuper en 3.03 et de redowngrader c'était le brick totale!
Quelqu'un peut m'expliquer ?


c'est pour cela que c'est écrit que cela peut briquer (mais pas forcemment)... Cela reste à voir... cela dépend peut être aussi de ce que l'on a fait à la console entre temps (changement de gameboot, ...)... let's see ;)
Signaler Citer
tsanpei
legolas123 a écrit:Salut a tous, dites pour nettoyer ces fichiers, ne peut on pas upgrader de la 1.5 vers 2.0 ou 2.6 ou 2.71 ou 2.80, et faire le downgrade des ces versions qui lui est propre ?




Salut @ tous, come legolas123 le dit, je serait curieux de savoir si en upgradant les firmwares inférieur a 3.03 puis en downgradant de nouveaux, cela effacera les fichiers restant!!!! :roll: !!!!

Sur ce !!! :wink:
Signaler Citer
Anonymous
tsanpei a écrit:
legolas123 a écrit:Salut a tous, dites pour nettoyer ces fichiers, ne peut on pas upgrader de la 1.5 vers 2.0 ou 2.6 ou 2.71 ou 2.80, et faire le downgrade des ces versions qui lui est propre ?




Salut @ tous, come legolas123 le dit, je serait curieux de savoir si en upgradant les firmwares inférieur a 3.03 puis en downgradant de nouveaux, cela effacera les fichiers restant!!!! :roll: !!!!

Sur ce !!! :wink:


C'est vrai que la question est intérréssante parsque j'ai pas envie de me retrouver avec une psp qui se fait bouffer de l'intérieur par je ne sais quels fichiers corompus ! merci d'avance .

psp 2.6/2.81/3.03/1.5/3.03oeC :D
Signaler Citer